Imagen de Lehmer
2 puntos

Tras instalarme el compresor kgb con la instruccion:

$ sudo apt-get install kgb

y devolverme por terminal:

Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Paquetes sugeridos:
unrar unrar-free
Se instalarán los siguientes paquetes NUEVOS:
kgb
0 actualizados, 1 se instalarán, 0 para eliminar y 0 no actualizados.
Se necesita descargar 0B/32,0kB de archivos.
Se utilizarán 127kB de espacio de disco adicional después de desempaquetar.
Seleccionando el paquete kgb previamente no seleccionado.
(Leyendo la base de datos ...
198915 ficheros y directorios instalados actualmente.)
Desempaquetando kgb (de .../archives/kgb_1.0b4-4_amd64.deb) ...
Configurando kgb (1.0b4-4) ...

Pruebo a comprimir y me da error. Entonces opto por tipear en terminal

$ kgb

para ver con detalle el error y leo:

kgb: kgb_arch_posix_by_slawek.cpp:611: ProgramChecker::ProgramChecker(): Assertion `sizeof(U32)==4' failed.
Cancelado

Y no sé ni a qué se debe ni cómo solventarlo.

PD: Tengo Ubuntu 8.04 (64 bits)

Imagen de furciorifa
+1
0
-1

Se pone así

kgb -9 archivo.formato archivo.kgb

Ejemplo kgb -9 ubuntu12.04.iso ubuntu12.04.kgb

+1
0
-1

Ubuntu es bueno!